Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 1743045

Summary: Review Request: golang-github-git-lfs-ntlm - NTLM Implementation for Go
Product: [Fedora] Fedora Reporter: Elliott Sales de Andrade <quantum.analyst>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-06 12:33:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1742266    

Description Elliott Sales de Andrade 2019-08-18 22:23:58 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-github-git-lfs-ntlm.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-github-git-lfs-ntlm-0-0.1.20190818gitc5056e7.fc30.src.rpm

Description:

This is a native implementation of NTLM for Go that was implemented using the
Microsoft MS-NLMP documentation available at
http://msdn.microsoft.com/en-us/library/cc236621.aspx. The library is currently
in use and has been tested with connectionless NTLMv1 and v2 with and without
extended session security.

%gopkg

Comment 1 Elliott Sales de Andrade 2019-08-18 22:24:00 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=37130299

Comment 2 Robert-André Mauchin 2019-08-23 16:08:07 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2019-08-23 21:00:00 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-git-lfs-ntlm

Comment 4 Fedora Update System 2019-08-28 00:07:34 UTC
FEDORA-2019-ce440126da has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ce440126da

Comment 5 Fedora Update System 2019-08-28 00:29:47 UTC
FEDORA-2019-e4e24c3776 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e4e24c3776

Comment 6 Fedora Update System 2019-08-28 00:30:09 UTC
FEDORA-2019-707bf087ce has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-707bf087ce

Comment 7 Fedora Update System 2019-08-29 21:01:30 UTC
golang-github-git-lfs-ntlm-0-0.1.20190827gitc5056e7.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ce440126da

Comment 8 Fedora Update System 2019-08-30 00:04:35 UTC
golang-github-git-lfs-ntlm-0-0.1.20190827gitc5056e7.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e4e24c3776

Comment 9 Fedora Update System 2019-08-30 00:25:34 UTC
golang-github-git-lfs-ntlm-0-0.1.20190827gitc5056e7.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-707bf087ce

Comment 10 Fedora Update System 2019-09-06 12:33:08 UTC
golang-github-git-lfs-ntlm-0-0.1.20190827gitc5056e7.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-09-06 12:58:46 UTC
golang-github-git-lfs-ntlm-0-0.1.20190827gitc5056e7.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-14 00:06:29 UTC
golang-github-git-lfs-ntlm-0-0.1.20190827gitc5056e7.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-14 16:30:47 UTC
golang-github-git-lfs-ntlm-0-0.1.20190827gitc5056e7.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.